ActiveSync manage error

yougotnet
Posts: 4
Joined: Mon Apr 16, 2012 3:18 pm

ActiveSync manage error

Postby yougotnet » Mon Apr 16, 2012 3:25 pm

When I try and run the ActiveSync manager I get a popup 'The installation of MailEnable on this machine is too old to support ActiveSync.' I have version 6.51 Enterprise Premium installed and license key is valid on the diagnostic report. I have also rebooted the machine and still same message.

Any help is greatly appreciated!

MailEnable
Site Admin
Posts: 4441
Joined: Tue Jun 25, 2002 3:03 am
Location: Melbourne, Victoria Australia

Re: ActiveSync manage error

Postby MailEnable » Tue Apr 17, 2012 6:52 am

This error is reported if the version of MEAISO.DLL is outdated and does not match the version that is installed with Version 6.5. You should seach your server for any old versions of this file and delete them (ie: Pre 2012).

You should check any old MailEnable install directories you may have as well as your System folders (since we have seen cases where the files have been copied into those folders by old/third party applications). old MailEnable files/DLLs should be removed except those in your current installation directory. MailEnable only stores libraries under its Program Directory (and does not store them under the Windows or System32/WOW directories. MailEnable DLLs typically start with MEAI or MEAO or the ME*
Regards, Andrew

Who is online

Users browsing this forum: No registered users and 2 guests